Budbux - iOS - Task #1191

Share Referral Code
06/11/2019 10:43 AM - Sarina Byanjankar

Status: Verified
Priority: Normal
Assignee:
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/11/2019

0%
0.00 hour
0.00 hour

Description

Rebate sharing options are to be replaced with a single button. [

Share Text "Sign up on Budbux today with the referral code "908ASD" to receive up to $50. Download the Budbux app here:

<appstore/playstore link>"

http://prntscr.com/o00dv64

History

#1 - 06/11/2019 10:51 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Anonymous

#2 - 06/17/2019 08:56 AM - Anonymous

- Status changed from New to Open

#3 - 06/17/2019 08:56 AM - Anonymous

- Status changed from Open to In Progress

#4 - 07/12/2019 08:15 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#5 - 07/15/2019 04:11 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025
